An unofficial blog that watches Google's attempts to move your operating system online since 2005. Not affiliated with Google.

Send your tips to gostips@gmail.com.

August 26, 2008

Gears for Safari

Google posted a link to a beta version of Gears for Safari: http://dl.google.com/gears/current/gears-osx-opt.dmg. The minimum system requirements are: Safari 3.1.1 on Tiger 10.4.11 or Leopard 10.5.3, although Gears is likely to support other WebKit-based browsers in the future.

"This is BETA, it is not an official release, it might break your browser. Chances are it will break your browser. Please proceed with caution," warns Jeremy Moskovich from Google.

If you find bugs, post them at Google Code. The list of issues includes interesting details about the upcoming offline version of Gmail:

"After viewing Install offline access for Google.com Mail, I click Next and the installer window disappears. Is it telling me that initialization is not needed? Hard to say. It appears that I now have an Offline settings tab, so I guess it is initialized."

Hint, hint! If you install Gears for Safari, it would be nice to post some screenshots in the comments. You could use Gears to enable offline access for Google Docs, Google Reader or to speed up the admin interface for WordPress.


{ via Golem. Screenshot from Thomas Stromberg. }

10 comments:

  1. This is important for us Safari users. Thanks!

    ReplyDelete
  2. I'm very happy that they have decided to release this, as it would have been really useful to me on the train on a recent trip. This way I could have one browser (Firefox) with Gears for my Google Reader, and another (Safari) for my wife. Here are some screenshots:

    http://picasaweb.google.com/helixblue/Screenshots/photo#5238804696306332066

    http://picasaweb.google.com/helixblue/Screenshots/photo#5238805767198851474

    ReplyDelete
  3. I think gears will make web applications as good and much better than current desktop applications

    ReplyDelete
  4. Jeremy, good job!!!

    ReplyDelete
  5. Alrighty then! let's shift some gears!!!!!!!
    Great!!!!!!!!!!!

    ReplyDelete
  6. Got Safari 3.1.2 on Tiger 10.4.11, unable to install.
    Says "Google Gears needs Safari 3.1.1. Please upgrade Safari."
    Amazing.

    ReplyDelete
  7. Gears does not work with Google Apps for Your Domain. Only gmail accounts. Any plans of supporting this for GAFYD?

    ReplyDelete
  8. missing offline button in google reader when using any other language than english.
    google gears button doesn't show up if you have your google localised; with google reader set in dutch i didn't get the 'use offline' icon. After changing my language to english the button showed up again

    ReplyDelete
  9. 0.4.22.0 is no longer the beta version isn't it?

    ReplyDelete
  10. Love the possibilities that Gears offer. Let's make the web faster then ever and avileble offline?!

    ReplyDelete